#admin-menu {
	background: rgba(0,0,0,0.8);
	box-shadow: none;
}
body.logged-in.admin-menu {
	top: 34px !important;
	position: relative;
	margin-top: 0 !important;
}
#admin-menu .dropdown li li a {
	padding: 6px 10px;
}
#admin-menu>div>.dropdown>li>a {
	padding: 5px 10px;
}
body {
	font-family: 'Lato', arial, sans-serif;
}
h1 {
	font-family: 'Patrick Hand', cursive;
	font-weight: normal;
	text-transform: uppercase;
	color: #e66431;
	text-align: center;
	font-size: 2.25em;
}
.front h1 {
	margin-top: 2em;
}
h2 {
	font-family: 'Patrick Hand', cursive;
	font-weight: normal;
	text-transform: uppercase;
	color: #e66431;
	font-size: 20px;
}
a {
	color: #1fbdce;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #e66431;
}
#header {
	background:rgba(50,50,50,0.8);
	position: absolute;
	width: 100%;
	padding: 1em;
	height: 115px;
	width: 100%;
	z-index: 10;
}
#header .container {
	display: table;
	height: 100%;
	margin-left: 0;
	padding-left: 0;
}
#branding {
	display: table-cell;
	vertical-align: middle;
	padding-left: 0;
}
#kui {
	display: none;
	vertical-align: middle;
	height: 100%;
}
#kui a {
	display: table;
	height: 100%;
}
#kui a img {
	display: table-cell;
	vertical-align: middle;
}
#menu-bar {
	display: table-cell;
	vertical-align: middle;
	height: 100%;	
}
#block-system-main-menu {
	display: table;
	height: 100%;
	width: 100%;
}
#block-system-main-menu .content {
	display: table-cell;
	vertical-align: middle;
	height: 100%;	
}
#menu-bar ul.menu  {
	display: table;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
#menu-bar ul.menu li {
	list-style: none;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0;
	width: 14.3%;
}
#menu-bar ul.menu li a {
	color: #fff;
	display: block;
	padding: 0;	
	border-radius: 3px;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.1em;
}
#menu-bar ul.menu li a::before {
	padding-bottom: 0.5em;
}
#menu-bar ul.menu li#home a::before {
	content: url('../images/nav/home.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#stay a::before {
	content: url('../images/nav/stay.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#about a::before {
	content: url('../images/nav/about.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#facilities a::before {
	content: url('../images/nav/facilities.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#things-to-do a::before {
	content: url('../images/nav/things-to-do.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#book a::before {
	content: url('../images/nav/book.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#contact a::before {
	content: url('../images/nav/contact.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li:hover a, #menu-bar ul.menu li:hover, #menu-bar ul.menu li a:active, #menu-bar ul.menu li a:focus {
	color:#e66431;
	background: #fff;
	border-radius: 2px;
}
#menu-bar ul.menu li.expanded:hover a, #menu-bar ul.menu li.expanded:hover {
	border-radius: 2px 2px 0 0;
}
#menu-bar ul.menu li#home a:focus::before,
#menu-bar ul.menu li#home a:active::before,
#menu-bar ul.menu li#home a:hover::before {
	content: url('../images/nav/home-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#stay:focus a::before,
#menu-bar ul.menu li#stay:active a::before,
#menu-bar ul.menu li#stay:hover a::before {
	content: url('../images/nav/stay-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#about a:focus::before,
#menu-bar ul.menu li#about a:active::before,
#menu-bar ul.menu li#about a:hover::before {
	content: url('../images/nav/about-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#facilities a:focus::before,
#menu-bar ul.menu li#facilities a:active::before,
#menu-bar ul.menu li#facilities a:hover::before {
	content: url('../images/nav/facilities-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#things-to-do a:focus::before,
#menu-bar ul.menu li#things-to-do a:active::before,
#menu-bar ul.menu li#things-to-do a:hover::before {
	content: url('../images/nav/things-to-do-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#book a:focus::before,
#menu-bar ul.menu li#book a:active::before,
#menu-bar ul.menu li#book a:hover::before {
	content: url('../images/nav/book-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li#contact a:active::before,
#menu-bar ul.menu li#contact a:focus::before,
#menu-bar ul.menu li#contact a:hover::before {
	content: url('../images/nav/contact-orange.png');
	display: block;
	text-align: center;
}
#menu-bar ul.menu li.expanded > ul.menu {
	display: none;
	position: absolute;
	width: auto;
	padding: 0;
	background: #ffffff;
	border-radius: 0 0 2px 2px;
	height: auto;
}
#menu-bar ul.menu li.expanded > ul.menu li {
	padding: 0;
	display: block;
}
#menu-bar ul.menu li.expanded > ul.menu li a {
	color: #e66431;
	padding: 1em;
	min-width: 108px;
}
#menu-bar ul.menu li.expanded > ul.menu li:hover {
	border-radius: 0;
}
#menu-bar ul.menu li.expanded > ul.menu li:hover a {
	background: #1fbdce;
	color: #ffffff;
	border-radius: 0;
}
#menu-bar ul.menu li#stay.expanded > ul.menu li a::before {
	content: '' !important;
	padding: 0;
}
#menu-bar ul.menu li.expanded:hover > ul.menu {
	display: block;
}
/*Mobile Menu*/
#menu-wrapper {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 49;
	overflow-y: auto;
	padding: 0;
	background: rgba(50,50,50,0.95);
}
#mobile_menu_button {
	background: url('../images/menu-icon.png') 50% 50% no-repeat;
	position: absolute;
	top: 2.5em;
	right: 1em;
	z-index: 100;
	width: 50px;
	height: 50px;
}
#mobile_menu_button.open {
	background: url('../images/cross.png') 50% 50% no-repeat;
	position: fixed;
}
.mobile-menu ul.menu {
	margin-top: 25px;
	padding: 0
}
.mobile-menu ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mobile-menu ul.menu li a {
	color: #fff;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	font-size: 1.35em;
	padding: 0.5em 0 0.55em 1.5em;
	display: block;
	line-height: 2;
}
.mobile-menu ul.menu li#home a::before {
	content: url('../images/nav/home.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#stay a::before {
	content: url('../images/nav/stay.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#about a::before {
	content: url('../images/nav/about.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#facilities a::before {
	content: url('../images/nav/facilities.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#things-to-do a::before {
	content: url('../images/nav/things-to-do.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#book a::before {
	content: url('../images/nav/book.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li#contact a::before {
	content: url('../images/nav/contact.png');
	text-align: center;
	padding-right: 1em;
	position: relative;
	top: 5px;
}
.mobile-menu ul.menu li a:hover, .mobile-menu ul.menu li a:focus, .mobile-menu ul.menu li a:active {
	background: #1fbdce;
}
.front #slideshow {
	height: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
}
.not-front #slideshow {
	height: 60%;
	height: 60vh;
	overflow: hidden;
	position: relative;
	border-bottom: 15px solid #1fbdce;
	background: url('/sites/default/files/styles/slideshow/public/slide-1.jpg') 50% 50% no-repeat;

}
#slideshow .region, #slideshow .block, #slideshow .block .content, #slideshow .block .content div, #slideshow .block .content ul.slides, #slideshow .block .content ul.slides li {
	height: 100%;
	height: 100%;
	position: relative;
	background-size: cover;
	display: block;
	background-position: 50% 50%;
}
.flexslider {
	border: none;
	margin: 0;
}
.flex-direction-nav a {
	background: rgba(230,100,49,1);
	padding: 0 0.65em;
}
.flex-direction-nav a::before {
	color: #fff;
	font-size: 30px;
}
.not-front #content-wrapper {
	padding-bottom: 36px;
	padding-top: 24px;
}
#footer {
	background: rgb(50,50,50);
	border-top: 15px solid #e66431;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
	padding: 2em 0 1.5em;
}
#footer ul {
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none;
	font-size: 1.2em; 
}
#footer li a {
	color: #fff;
	transition: 0.2s all linear;
}
#footer ul.social li {
	display: inline-block;	
	margin: 0.5em 0.25em;
	transition: 0.2s all linear;
}
#footer ul.social li a {
	padding: 0.2em 0.3em 0.3em;
	display: block;
}
#footer ul.social li:hover {
	background: #1fbdce;
	border-radius: 3px;
}
#footer li a:hover, #footer li a:active {
	color: #1fbdce;
}
#footer .terms {
	text-align: center;
	color: #e66431;
	margin-top: 3em;
}
#footer .terms a {
	color: #e66431;
	transition: 0.2s all linear;
}
#footer .terms a:hover, #footer .terms a:active {
	color: #fff;
}
.button {
	color: #fff;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	padding: 0.5em;
	border: 1px solid #fff;
	display: block;
	text-align: center;
	font-size: 1.4em;
	transition: 0.15s all linear;
}
.button:hover, .button:active, .button:focus {
	background:#fff;
	color:#1fbdce;
}
.button.ghost-orange {
	color: #e66431;
	border: 2px #e66431 solid;
	background: #ffffff;
	padding: 0.5em 2em;
	margin: 2em auto;
}
.button.ghost-orange:hover {
	background: #e66431;
	color: #ffffff;
}
.button.orange {
	background: #e66431;
	border-radius: 5px;
}
.button.orange:hover, .button.orange:active, .button.orange:focus {
	background: #1fbdce;
	color: #fff;
}
#content {
	margin-bottom: 24px;
}
.node-type-page #content {
	text-align: center;
}
/*Accommodation*/
.view-accommodation .views-field-field-accommodation-photos img {
	width: 100%;
	height: auto;
	display: block;
}
.view-accommodation .wrapper {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
}
.view-accommodation .wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.view-accommodation .title {
	position: absolute;
	bottom: 0;	
}
.view-accommodation .title .views-field-title a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.75em 1em;
	line-height: 1;
}
.view-accommodation .wrapper .hover {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 10;
}
.view-accommodation .table {
	display: table;
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.view-accommodation .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.view-accommodation .wrapper:hover .title {
	display: none;
}
.view-accommodation .wrapper:hover .hover {
	display: block;
}
.view-accommodation .wrapper:hover::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(32,189,206,0.8) 0%, rgba(32,189,206,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc20bdce', endColorstr='#cc20bdce',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.view-accommodation .name a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.65em;
	display: block;
	line-height: 1;
	margin-bottom: 0.5em;
}
.view-accommodation .count {
	font-size: 1.8em;	
}
.view-accommodation .views-field-field-people-count .field-content::before {
	content: url('../images/people.png');
	position: relative;
	top: 5px;
}
.view-accommodation .views-field-field-bedroom-count .field-content::before {
	content: url('../images/bed.png');
	position: relative;
	top: 5px;
}
.view-accommodation .views-field-field-bathroom-count .field-content::before {
	content: url('../images/bath.png');
	position: relative;
}
.view-accommodation .views-field-view-node a {
	margin-top:  0.5em;
}
.view-accommodation-details .views-field-field-people-count .field-content::before,
.view-park-map .views-field-field-people-count .field-content::before {
	content: url('../images/people-blue.png');
	position: relative;
	top: 5px;
}
.view-accommodation-details .views-field-field-bedroom-count .field-content::before,
.view-park-map .views-field-field-bedroom-count .field-content::before{
	content: url('../images/bed-blue.png');
	position: relative;
	top: 5px;
}
.view-accommodation-details .views-field-field-bathroom-count .field-content::before,
.view-park-map .views-field-field-bathroom-count .field-content::before{
	content: url('../images/bath-blue.png');
	position: relative;
}
.view-accommodation-details .views-field-field-people-count,
.view-park-map .views-field-field-people-count{
	display: inline-block;
	color: #1fbdce;
	font-family: 'Patrick Hand', cursive;
	font-size: 1.75em;
	padding-right: 1em;
}
.view-accommodation-details .views-field-field-bedroom-count,
.view-park-map .views-field-field-bedroom-count{
	display: inline-block;
	color: #1fbdce;
	font-family: 'Patrick Hand', cursive;
	font-size: 1.75em;
	padding-right: 1em;
}
.view-accommodation-details .views-field-field-bathroom-count,
.view-park-map .views-field-field-bathroom-count{
	display: inline-block;
	color: #1fbdce;
	font-family: 'Patrick Hand', cursive;
	font-size: 1.75em;
}
.view-accommodation-details .views-label-field-features {
	color: #1fbdce;
	font-family: 'Patrick Hand', cursive;
	font-size: 1.75em;
	text-transform: uppercase;
	margin-top: 24px;
	display: block;
}
.view-accommodation-details .views-field-field-features ul {
	padding-left: 12px;
}

#after_content {
	margin-top: 12px;
}
#after_content .view-accommodation-details{
	margin-top: 36px;
}
/*Facilities*/
.view-facilities .wrapper {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
}
.view-facilities .views-field-field-facility-photos img {
	width: 100%;
	height: auto;
	display: block;
}
.view-facilities .title {
	position: absolute;
	bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.75em 1em;
	line-height: 1;
}
.view-facilities .wrapper .hover {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 10;
}
.view-facilities .table {
	display: table;
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.view-facilities .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.view-facilities .wrapper:hover .title {
	display: none;
}
.view-facilities .wrapper:hover .hover {
	display: block;
}
.view-facilities .wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,50) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.view-facilities .wrapper:hover::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(32,189,206,0.8) 0%, rgba(32,189,206,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc20bdce', endColorstr='#cc20bdce',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.view-facilities .name {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.25em 0.5em;
	line-height: 1;
}
.view-facilities .views-field-field-short-description {
	font-family: 'Lato', arial, sans-serif;
}
/*Things to Do*/
.view-things-to-do .wrapper {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
}
.view-things-to-do .views-field-field-activity-photos img {
	width: 100%;
	height: auto;
	display: block;
}
.view-things-to-do .title {
	position: absolute;
	bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.75em 1em;
	line-height: 1;	
}
.view-things-to-do .wrapper .hover {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 10;
}
.view-things-to-do .table {
	display: table;
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.view-things-to-do .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.view-things-to-do .wrapper:hover .title {
	display: none;
}
.view-things-to-do .wrapper:hover .hover {
	display: block;
}
.view .wrapper:hover img {
	transform: scale(1.2);
	transition: 0.2s all linear;
}
.view-things-to-do .wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,50) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.view-things-to-do .wrapper:hover::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(32,189,206,0.8) 0%, rgba(32,189,206,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc20bdce', endColorstr='#cc20bdce',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.view-things-to-do .name {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.6em;
	display: block;
	padding: 0.35em 1em 0.4em;
	line-height: 1;
}
.view-things-to-do .views-field-body {
	font-family: 'Lato', arial, sans-serif;
}
.view-things-to-do .views-field-body p {
	margin: 0;
}
.view-things-to-do .views-field-view-node a {
	margin-top:  0.5em;
}
.view-things-to-do .views-exposed-form label {
	display: inline-block;
}
.view-things-to-do .views-widget {
	display: inline-block;
}
.view-things-to-do .form-item .description {
	display: none;
}
.view-things-to-do .views-exposed-widgets {
	margin-left: 12px;
	padding-bottom: 12px;
}
.page-node-7 table {
	display: table;
	width: 100%;
	text-align: left;
}
.page-node-7 table p {
	margin: 0;
}
.page-node-7 tbody {
	border: none;
}
.page-node-7 td {
	display: table-cell;
	vertical-align: top;
	padding-bottom: 1em;
}
.page-node-7 td:nth-child(odd) {
	width: 30%;
}
/*Contact*/
.webform-client-form-14 input, .webform-client-form-14 textarea {
	width: 100%;
	border:#ddd 1px solid;
	background:#f7f5f2;
	padding: 0.5em;
	border-radius: 2px;
}
.webform-client-form-14 .webform-submit {
	background: #e66431;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	padding: 0.5em;
	border: 0;
	font-size: 1.25em;
	border-radius: 5px;
	transition: 0.15s all linear;
}
.webform-client-form-14 .webform-submit:hover, .webform-client-form-14 .webform-submit:focus, .webform-client-form-14 .webform-submit:active {
	background: #1fbdce;
}
#map_canvas {
	height:300px;
}
.gm-style .gmnoprint .gm-style-mtc, .gm-style .gmnoscreen {
	height: initial !important;
}
.views-row {
	margin-bottom: 24px;
}
#availability {
	background: #1fbdce;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 10;
	padding: 0.5em 0 1em;
}
#check_availability {
	font-family: 'Patrick Hand', cursive;
}
#check_availability  h2 {
	color: #fff;	
	margin: 0;
	line-height: 1.75;
	text-align: center;
}
#check_availability input, #check_availability select {
	width: 100%;
	background: #fff;
	border: 0;
	padding: 0.5em 0.75em;
	text-transform: uppercase;
	font-size: 1.15em;
	border-radius: 2px;
}
#check_availability input.datepicker {
	background: #fff url('../images/calender.png') 95% 50% no-repeat;
}
#check_availability ::-webkit-input-placeholder {
	color: #323232;
}
#check_availability :-moz-placeholder { /* Firefox 18- */
	color: #323232;  
}
#check_availability ::-moz-placeholder {  /* Firefox 19+ */
	color: #323232;  
}
#check_availability :-ms-input-placeholder {  
	color: #323232;  
}
#check_availability input[type=submit] {
	background: #e66431;
	color: #fff;
	transition: 0.15s all linear;
}
#check_availability input[type=submit]:hover, #check_availability input[type=submit]:focus, #check_availability input[type=submit]:active {
	background: rgb(100,100,100);
}
#check_availability .form-item {
	margin: 0.5em 0;
}
/*Features*/
.view-front-features .wrapper {
	position: relative;
	font-family: 'Patrick Hand', cursive;
	overflow: hidden;
	color: #fff;
}
.view-front-features .title {
	position: absolute;
	bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.75em 1em;
	line-height: 1;	
}
.view-front-features img {
	width: 100%;
	height: auto;
	display: block;
}
.view-front-features .wrapper .hover {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 10;
}
.view-front-features .table {
	display: table;
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.view-front-features .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.view-front-features .wrapper:hover .title {
	display: none;
}
.view-front-features .wrapper:hover .hover {
	display: block;
}
.view-front-features .wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,50) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.view-front-features .wrapper:hover::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(32,189,206,0.8) 0%, rgba(32,189,206,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc20bdce', endColorstr='#cc20bdce',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.view-front-features .name {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.25em 0.5em;
	line-height: 1;
}
.view-front-features .views-field-field-excerpt {
	font-family: 'Lato', arial, sans-serif;
}
.view-front-features .views-row {
	padding: 0;
	margin: 0;
}
.view-front-features .row  {
	margin: 0;
}
.view-front-features .row > div {
	padding: 0;
}
.view-front-features .views-field-field-page-link a {
	margin-top: 0.5em;
}	
/*Classifieds*/
.view-classifieds .views-field-field-classified-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-classifieds .wrapper {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
}
.view-classifieds .wrapper::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.view-classifieds .title {
	position: absolute;
	bottom: 0;	
}
.view-classifieds .title .views-field-title {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	display: block;
	padding: 0.75em 1em;
	line-height: 1;
}
.view-classifieds .wrapper .hover {
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 10;
}
.view-classifieds .table {
	display: table;
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.view-classifieds .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.view-classifieds .wrapper:hover .title {
	display: none;
}
.view-classifieds .wrapper:hover .hover {
	display: block;
}
.view-classifieds .wrapper:hover::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(32,189,206,0.8) 0%, rgba(32,189,206,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(32,189,206,0.8) 0%,rgba(32,189,206,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc20bdce', endColorstr='#cc20bdce',GradientType=0 ); /* IE6-9 */
	z-index: 1;
}
.view-classifieds .name {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.65em;
	display: block;
	line-height: 1;
	margin-bottom: 0.5em;
}
.view-classifieds .price {
	color: #323232;
	text-transform: uppercase;
	font-size: 1.25em;
	display: block;
	line-height: 1;
	margin-bottom: 0.5em;
}
.view-classifieds .views-field-view-node a {
	margin-top:  0.5em;
}
.view-classified-details .views-label-field-features {
	color: #1fbdce;
	font-family: 'Patrick Hand', cursive;
	font-size: 1.75em;
	text-transform: uppercase;
	margin-top: 24px;
	display: block;
}
.view-classified-details .views-field-field-features ul {
	padding-left: 12px;
	list-style-type: disc;
}
.views-field-field-contact-name .field-content {
	display: inline-block;
	padding-bottom: 5px;
}
.views-field-field-contact-phone .field-content {
	display: inline-block;
	padding-bottom: 5px;
}
.views-field-field-contact-email .field-content {
	display: inline-block;
	padding-bottom: 5px;
}
.views-label-field-contact-name {
	font-weight: bold;
	padding-right: 5px;
}
.views-label-field-contact-phone {
	font-weight: bold;
	padding-right: 5px;
}
.views-label-field-contact-email {
	font-weight: bold;
	padding-right: 5px;
}
#block-views-859cd3228f4534288196e81f02cb63e6 h2 {
	color: #1fbdce;
	margin: 24px 0 6px;
}
#block-views-7cd801e19e5ab1c62044fbb177adb294 {
	margin-top: 24px;
}
#slideshow .view-slideshow .slide {
	position: relative;
}
#slideshow .view-slideshow .slide .wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: right;
}
#slideshow .view-slideshow .slide .wrapper .container {
	position: relative;
}
#slideshow .view-slideshow .slide .wrapper h3 {
	background: rgba(230,100,49,0.8);
	padding: 0.25em 0.5em;
	color: #fff;
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	margin-bottom: 5em;
	right: 0;
	font-size: 2.25em;
	font-weight: normal;
}
.modal-content {
	border-radius: 0;
}
.modal-body {
	padding: 0;
	overflow: hidden;
	max-height: 515px;
}
.modal-body button.close {
	position: fixed;
	top: 4px;
	right: 10px;
	z-index: 50;
	color: #ffffff;
	opacity: 0.75;
}

/**************** INTERACTIVE PARK MAP *********************/

.view-park-map .view-header img,
.view-park-map .view-content img {
	width:100%;
	height:auto;
}
.view-park-map, 
.view-park-map .view-header {
	position:relative;
	width:100%;
}
.view-park-map .view-content,
.view-park-map .view-content > div {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.view-park-map .view-content > div > a {
	position:relative;
	z-index:100;
}
.view-park-map h4 {
	font-weight:700;
	text-transform:uppercase;
}
.view-park-map .views-field-body {
	padding:15px;
}

.view-park-map .overlay {
	opacity:0;
}
.view-park-map .overlay:hover {
	opacity:0.2;
}
.view-park-map .count {
	float:left;
}
.view-park-map .count > div {
	display:inline-block;
}

.customer-message {
	position:absolute;
	top:40%;
	left:50%;
	color:#fff;
	z-index:2;
	padding:30px;
	background:#1fbdce;
	transform:translate(-50%, -50%);
	width:85%;
	max-width:900px;
	text-align:center;
	font-size: 1.25em;
	font-weight:400;
	border:3px solid #1296a5;
}

.customer-message > span {
	display:block;

}

.customer-message > span.notice {
	font-size:0.6em;
	text-transform:uppercase;
	font-weight:800;
	margin-bottom:10px;
}